Debian Bug report logs - #703703
ITP: node-npmlog -- Logger with custom levels and colored output for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Fri, 22 Mar 2013 13:57:01 UTC

Owned by: "Jérémy Lal" <kapouer@melix.org>

Severity: wishlist

Fixed in version node-npmlog/0.0.2-1

Done: Jérémy Lal <kapouer@melix.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#703703; Package wnpp. (Fri, 22 Mar 2013 13:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Fri, 22 Mar 2013 13:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-npmlog -- Logger with custom levels and colored output for Node.js
Date: Fri, 22 Mar 2013 14:53:29 +0100
Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : node-npmlog
  Version         : 0.0.2
  Upstream Author : Isaac Z. Schlueter <i@izs.me>
* URL             : https://github.com/isaacs/npmlog
* License         : BSD-2-clause
  Programming Lang: JavaScript
  Description     : Logger with custom levels and colored output for Node.js

node-npmlog is a basic logger module used by npm.
.
npm is the package manager bundled with Node.js.
.
Node.js is an event-based server-side javascript engine.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 22 Mar 2013 19:06:12 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Mon, 01 Apr 2013 13:04:14 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 13:04:14 GMT) Full text and rfc822 format available.

Message #12 received at 703703-close@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 703703-close@bugs.debian.org
Subject: Bug#703703: fixed in node-npmlog 0.0.2-1
Date: Mon, 01 Apr 2013 13:00:11 +0000
Source: node-npmlog
Source-Version: 0.0.2-1

We believe that the bug you reported is fixed in the latest version of
node-npmlog, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703703@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Lal <kapouer@melix.org> (supplier of updated node-npmlog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 22 Mar 2013 14:34:30 +0100
Source: node-npmlog
Binary: node-npmlog
Architecture: source all
Version: 0.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jérémy Lal <kapouer@melix.org>
Description: 
 node-npmlog - Logger with custom levels and colored output for Node.js
Closes: 703703
Changes: 
 node-npmlog (0.0.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #703703)
Checksums-Sha1: 
 1956223a2614aefb1d61caf8970bb8907862cd8e 1950 node-npmlog_0.0.2-1.dsc
 a25229aa1469a763f638cb67f1223479f1adc7bb 5369 node-npmlog_0.0.2.orig.tar.gz
 f95b432f9c37387150ce0b359ccb0a146bc56a59 1983 node-npmlog_0.0.2-1.debian.tar.gz
 1dab35bf37bb5d46c62d681fa18129e4a3d2de0c 5572 node-npmlog_0.0.2-1_all.deb
Checksums-Sha256: 
 e0c24492c67f2a56d244b3ce1c5795caaa9674b1d55a8742a3752e687f86b7ea 1950 node-npmlog_0.0.2-1.dsc
 785783ccff82d292780135230303ff51bb063446b09c506c894c95dcd0fd9902 5369 node-npmlog_0.0.2.orig.tar.gz
 a60f7a0765b68f24e7f79161d62947b58ef28a676d5214bb8ec1ebf53d932f0a 1983 node-npmlog_0.0.2-1.debian.tar.gz
 30acca5ad1e8b1bbb953a21373daafa16769ecb3e8f168d30748df31addb654c 5572 node-npmlog_0.0.2-1_all.deb
Files: 
 40712744d3f2cbc5db57739eca55515a 1950 web extra node-npmlog_0.0.2-1.dsc
 992161b8211a7bd8c8d1ad23562c5f44 5369 web extra node-npmlog_0.0.2.orig.tar.gz
 242a2bbb4b2955197d1ca51d3f5eaa31 1983 web extra node-npmlog_0.0.2-1.debian.tar.gz
 c0d97d8d4c67dd37d3442d6121a879ce 5572 web extra node-npmlog_0.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRTG8YAAoJEGYRwF7dOfN0qagQAITRX+vs3byBMUEeF2/HRp3v
nyAjYybPT6706KBlI+xwJSuw7KjCOciWMMYbiYBNpOEKG5bjRfBkV1G/iwmRFIbg
mN+yXI/JSLAgu7uZEYjJjc2gf0wEbrSGcxoxKC4FkjIQ4zMoL0lGXErjMv0Ii/ZV
pl31oCsw6MHyQoQ0clqwGVQkZjrSn3KgGwSGQ9iQX1OUhwzdQNY2Lx4V32HWpfXq
Cf4OrBNwhKT5oQDTWH1bQZAfERO1NUsW35IioJ/Fcis9Rad7pOjBI9U9qpekIMeb
r81mhN3dEUFfMiWX0fvDZPcEYqRKSzGc4NsYviab5UnUFtp6HPXOjHsPb3Ir0Tsx
ovzf5XsrJ8HcpWMdg34dVoYb4S0QHEkbBpvo5q0VpzZxkCdZTJZzYydlLYHvTplK
9c0yYM6jj7hjhf5GSnx+diBEKVJg2+HP+SV2UnKVqRmejZRa30oxGsvoqFDL3Hdg
rPDuonNW9LZBrW0kgevkCw0EeKrqzFtt43jc0g/7uZ1z/ew2VJFXjCwrVJYK0BxO
H21zn4+j7lBHW+6qUs1VsfffJzvOktmz2z837tTbRfLYbyP0PoZkXooKMms5uvt/
uq3tQJYVvaBm51nyurr70mWAqOed8LHBJQ/WTVUxms829dGRGPxrYc5eEgPIoibc
anVnkC4zPQWbQrV6ny3e
=n9Nx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:25:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:22:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.